/* ORG CHART */
.container .organisation-chart {
	min-height: 100%;
	position: relative;
	display: inline-block;
	height: auto;
}
.container .organisation-chart a {
	color: #0A7537;
}

.container .organisation-chart .tier-1 li {
	float: left;
	width: 100%;
}

.container .organisation-chart li .btn span.organisation-chart-arrow {
	padding: 0;
	margin: 4px 0 0 0;
	float: right;
	border: 6px solid transparent;
	border-left: 8px solid white;
}

.container .organisation-chart li .btn.collapsed span.organisation-chart-arrow {
	padding: 0;
	margin: 4px 0 0 0;
	float: right;
	border: 6px solid transparent;
	border-left: 8px solid rgba(255, 255, 255, 0.2);
}

.container .organisation-chart ul {
	margin-left: -7.5px;
	padding: 0 7.5px;
	border-top: 0;
	position: relative;
	width: 285px;
	list-style: none;
}

.container .organisation-chart ul li {
	color: #FFFFFF;
	margin-bottom: 0;
}

.container .organisation-chart ul ul {
	margin-left: 100%;
	position: absolute;
	top: 0;
}

.container .organisation-chart li span {
	padding: 10px;
	display: block;
}

.container .organisation-chart .btn {
	width: 100%;
	color: #FFFFFF;
	padding: 10px;
	text-align: left;
}

.container .organisation-chart .btn:focus {
	outline: 0;
}

.container .organisation-chart .btn.collapsed {
	width: 100%;
}

.container .organisation-chart .tier-1 li {
	background: #00A24B;
}

.container .organisation-chart .tier-1 .btn {
	background: #008544;
}

.container .organisation-chart .tier-1 .btn.collapsed {
	background: #00A24B;
}

.container .organisation-chart .tier-2 li {
	background: #82BF41;
}

.container .organisation-chart .tier-2 .btn {
	background: #75AD3E;
}

.container .organisation-chart .tier-2 .btn.collapsed {
	background: #82BF41;
}

.container .organisation-chart .tier-3 li {
	background: #689C3C;
}

.container .organisation-chart .tier-3 .btn {
	background: #537D30;
}

.container .organisation-chart .tier-3 .btn.collapsed {
	background: #689C3C;
}

.container .organisation-chart .tier-4 li {
	background: #C1D82F;
}

.container .organisation-chart .organisation-chart-function {
	padding: 0px 10px 10px 10px;
}

.container .organisation-chart .organisation-chart-name {
	color: #00A24B;
	padding: 10px 10px 0px 10px;
}


@media (max-width: 1200px) {
	.container .organisation-chart ul {
		width: 234px
	}
}

@media (max-width: 992px) {
	.container .organisation-chart ul {
		width: 720px;
	}

	.container .organisation-chart ul ul {
		margin-left: -7.5px;
		position: static;
		top: 0;
	}
}